<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Software extends Model
{
	protected $fillable = ['name','model_id'];

	public function model()
	{
		return $this->belongsTo(\App\Models\Model::class);
	}
}